/* ---- Gebo Admin dark theme ---- */

    .navbar-inner {
        background: #45484d;
        background: -moz-linear-gradient(top, #45484d 0%, #000000 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #45484d), color-stop(100%, #000000));
        background: -webkit-linear-gradient(top, #45484d 0%, #000000 100%);
        background: -o-linear-gradient(top, #45484d 0%, #000000 100%);
        background: -ms-linear-gradient(top, #45484d 0%, #000000 100%);
        background: linear-gradient(top, #45484d 0%, #000000 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#45484d', endColorstr='#000000', GradientType=0);
    }

    .navbar .nav > li > a { color: #bababa; }

    .navbar .nav > li:hover > a { color: #fff; }

    .navbar .nav .active > a, .navbar .nav .active > a:hover { background: #555; }

    .navbar .divider-vertical {
        background-color: #000;
        border-color: #3b3b3b;
    }

    .dropdown-menu li > a:hover, .dropdown-menu .active > a,
    .dropdown-menu .active > a:hover,
    .nav-list > .active > a, .nav-list > .active > a:hover { background: #5c778a !important; }

    .ui-menu .ui-menu-item a.ui-state-hover,
    .ui-menu .ui-menu-item a.ui-state-active {
        background: #5c778a !important;
        border-color: #5c778a !important;
    }

    .table thead th { background-color: #f0f3f5 !important }

    .dataTables_wrapper th.sorting_asc, .dataTables_wrapper th.sorting_desc { background-color: #dce3e7 !important }